
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
}
.page-chunk-pad{ line-height:25px;}
 body {
    color: #666666;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 14px;
    line-height: 21px;
    margin:0;
    padding:0;
    background: none;
}
.wrapper {
	overflow:visible;
	top:0;
	right:0;
	left:0;
	position:absolute;
	z-index:9998;
	padding:25px;
}
.top {color: #FFFFFF;background-color:#2B2B2B;}
.top {height: 85px;}
.full-width {
    margin-left: auto;
    margin-right: auto;
    width:960px;
}
.full-width .one-third { float: left; width:200px}
.top .logo { padding-left: 20px;padding-top: 10px;}
a { color: #168EF4;}
a { text-decoration: none;}
.full-width .two-third {float: right; }
.full-width .third-third {
   float: right; 
    width: 200px;
	margin-top:10px;
}
.rel {
    position: relative;
    z-index: 2;
    overflow:visible;
}
.top .utility {text-shadow: 1px 1px #2D2D2D;}
.top .utility {
    font-size: 12px;
    padding-top: 15px;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
}
.abs {position: absolute; z-index: 2;}
.top .utility a {color: #F1F1F1;text-decoration: underline;
}
.top .utility .icon-to-left {
    margin-right: 8px;
    margin-top: 0;
    padding-right: 0;
    padding-top: 0;
}
.icon-to-left {
    float: left;
    margin-bottom: 10px;
    margin-right: 10px;
}
strong {font-weight: bold;}
.top .mainmenu {
    height: 28px;
    text-align: right;
	margin-top:30px;
}
.top .mainmenu ul { bottom: 0; right: 10px;}
.top .mainmenu ul {
    float: right;
    margin: 0;
    padding: 0;
    height:28px; overflow:	hidden;
}
ul { list-style: none outside none;}
.top .mainmenu ul li {
    display: block;
    float: left;
	height:28px;
	margin-right:15px;
}
.top { color: #FFFFFF;}
.top .mainmenu ul li.active a { background: url("../images/main-menu-tab.png") no-repeat #FFFFFF; height:28px;}
.top .mainmenu ul li.active a {font-size: 16px;}
.top .mainmenu ul li.active a { display: block; text-decoration: none;}
.top .mainmenu ul li.current a {background: url("../images/main-menu-tab.png") no-repeat; height:28px;}	
.top .mainmenu ul li a {
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: "Trebuchet MS",Arial,sans-serif;
	font-size: 12px;
    font-weight: bold;
    height: 28px;
    letter-spacing: 1px;
    line-height: 28px;
    outline: medium none;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 0.3s linear 0s;
    width: 92px;
}
.top .mainmenu ul li a:hover{background: url("../images/main-menu-tab.png") no-repeat; height:28px;}
h1 { color: #659319;}
h1 {
    font-size: 32px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 25px;
    font-family: "Trebuchet MS",Arial,sans-serif;
}
.home .features .full-width { padding-top: 20px;}
.middle {min-height: 500px; height:auto;  margin:0 auto; padding:0px 0px 0px 0px; border-top: solid 1px #777; }
.middle .inner {padding-bottom: 25px; padding-top: 25px;}
.inner{width:960px; margin:auto; position:relative; padding:20px; text-align: justify; min-height: 655px;}
.inner h4
{
  font-size:22px;
  font-weight:bold;
  text-align:left;
  color: #333333;
  padding-top:10px;
  font-family: "Trebuchet MS",Arial,sans-serif;
}
.inner ol{padding-left:50px;}
.inner ol li{line-height:22px; font-size:13px;}
.inner h1
{
  font-size:17px;
  text-align:left;
  color: #333333;
  font-family: "Trebuchet MS",Arial,sans-serif;
  padding-left:15px;
  margin:0px;
}
ul.feature-list {list-style: none outside none !important;}
ul.feature-list {
    clear: both;
    display: table;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
}
.middle ul, .outer-rounded-box ul { margin: 0; padding: 0;}
.mb0 {margin-bottom: 0 !important;}
.footer-big {font-size: 13px; padding:3px;
}
.footer-big-gray {
	font-size: 13px;
	min-height: 200px;
    padding:10px;
	background-color:#f4f4f4;
	border-top:1px solid #dddddd;
	text-shadow:none;
	color:#888888;
}
.footer {
	float:left;
	width:100%;
	background-color:#4c4c4c;
	color: #999999;
}	
.footer .footer-panel strong {
	border-bottom:solid 1px #666666;
    display: block;
    margin-bottom: 10px;
	line-height:25px;
	color:#aaaaaa;
	font-size:15px;
	font-weight:600;
	}
.footer .footer-panel ul {list-style: none outside none; margin: 0; padding: 0;}
.footer .footer-panel ul li {float: left;padding:10px;}
.footer .footer-panel ul li a:hover{ color:#ffffff;}
.footer .footer-panel ul li a {
    color: #999999;
    text-decoration: none;
	line-height:14px;
}
li.question {
    font-size: 16px;
    font-weight: bold;
    list-style: disc outside none;
    margin-bottom: 15px;
    margin-left: 30px;
    margin-top: 10px;
}
li.answer {
    border-bottom: 1px dotted #CCCCCC;
    color: #3F4048;
    line-height: 25px;
    list-style: none outside none;
    padding: 0 45px 10px;
}
.post:first-of-type { padding-top: 0;}
.post { margin-top: 10px; position: relative;}
.button_example {
    background-color: #D3D3D3;
    background-image: -moz-linear-gradient(center top , #D3D3D3, #707070);
    border: 1px solid #BABABA;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
.button_example:hover{ border:1px solid #bababa; background-color: #bababa; background-image: linear-gradient(top, #bababa, #575757);}
.flex-direction-nav li .prev, .flex-direction-nav li .next {position: inherit; z-index: 999;}
.middle .inner h2, .middle .inner h1 {}.features h2 { margin-bottom: 15px;}
h2 {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0; color:#4b4b4b;
	display:none;
}
.middle .inner h2, .middle .inner h1 { text-shadow: 1px 1px #FFFFFF;}
h1 { color: #605f5f;}
h1 {
    font-size: 32px;
    font-weight: normal;
    line-height: 32px;
    margin-bottom: 10px; text-align:left;
}
.middle .white {background: none repeat scroll 0 0 transparent;}
.mb20 {margin-bottom: 20px !important;}
.middle .inner .hr, .middle .home .hr {
    background: url("../images/misc/longhr-faded-ends.png") repeat-x scroll center center transparent;
    height: 2px;
    border: 0 none;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-bottom: 0;
    padding-top: 0;
}
.full-width .one-fourth {margin-left: 340px;}
ul.feature-list {list-style: none outside none !important;}
ul.feature-list {
    clear: both;
    display: table;
    list-style: none outside none;
    margin-bottom: 10px;
    margin-left: 0;
    margin-top: 0;
    padding-left: 0;
}
.mb0 {margin-bottom: 0 !important;}
ul.feature-list li { border-top: 1px solid #DFDFDF; background: none repeat scroll 0 0 transparent !important;}
ul.feature-list li {
    background: none repeat scroll 0 0 transparent;
    display: table-row;
    float: left;
    height: auto;
    margin: 0 20px 0 0;
    padding-bottom: 15px;
    padding-left: 0;
    padding-top: 15px;
    width: 290px;
}
.clear {clear:both;}
ul.feature-list .icon {
    display: table-cell;
    float: left;
    margin: 0 10px 10px 0;
    padding: 5px;
    vertical-align: top;
    width: 52px;
}
a {color: #168EF4;}
a {text-decoration: none;}
ul.feature-list .text {
    display: table-cell;
    font-size: 13px;
    line-height: 20px;
    vertical-align: top;
}
blockquote:before, blockquote:after, q:before, q:after { content: "";}
blockquote:before, blockquote:after, q:before, q:after { content: "";}
blockquote {
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 14px;
    font-style: oblique;
    line-height: 21px;
    margin-bottom: 10px;
    padding-top: 0;
}
.home p, .inner p, .inner li, .home cite, .inner cite {}
#tags ul li {
	display:inline;
	border:none;
	padding-right:5px;
}
.footer-small {
	color: #999999;
    font-size: 12px;
    min-height: 20px;
    padding-bottom: 5px;
}
.full-width .one-half {width: 100%; text-align:center;}
.left { text-align: left;}
.right { text-align: right;}
.footer-small a { color: #999999; text-decoration: underline;}
.footer-small a:hover{ color:#ffffff;}
.addthis_toolbox {	padding:5px;}
.addthis_toolbox a{ color:white;}
.addthis_toolbox .two_column a {color:#DFF8B7;cursor:pointer;}
.addthis_toolbox .column1, .addthis_toolbox .column2, .more {border-top: 1px solid #80AA3E;}
.full-width .two-fourth {
    float: left;
    margin-left: 10px;
    margin-right: 10px;
    width: 460px;
}
.center {text-align: center; margin-top:15px;}
.flexslider .rel {float:right;}
.pt10 { padding-top: 10px !important;}
.header .faded-to-left, .header .faded-to-right, .header hr { clear: both;}
.header-center .icon-to-left { padding: 4px 5px 0; position: relative;}
.icon-to-left {float: left; margin-bottom: 10px; margin-right: 10px;}
.home h4, .inner h4 {}
.header-center h4 {
    font-weight: normal;
    margin-bottom: 5px;
    margin-top: 0;
}
h4 {
    font-size: 16px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 10px;
    margin-top: 0;
}
#slider1 h4
{
  font-size:32px;
  font-weight:bold;
  text-align:left;
  color: #333333;
  z-index:1000;
  position:relative;
  font-family: "Trebuchet MS",Arial,sans-serif;
}
#slider1 h3
{
  font-size:13px;
  font-weight:bold;
  color:#fc5f01;
  padding:10px;
  text-align:right;
}
#slider1 h3 a{color:#fc5f01;}
#slider1 h3 a:hover{ text-decoration:underline;}
#slider1 .sep{ border-right: 1px dashed #ccc; height: 220px; float: left; margin-top: 20px;}
#sliders .content ul li
{
	font-family: "Trebuchet MS",Arial,sans-serif;
	font-size: 16px;
	background: url("../images/list-1.gif") no-repeat scroll 0 50% transparent;
	line-height: 28px;
	padding: 0 0 0 14px;
	vertical-align: top;
	color:#555555;
}
p.limit {
	font-size:32px;
	line-height:50px;
	text-align:center;
	margin-top:75px;
	text-shadow:none;
	color:#FFFFFF;
    font-family: "Trebuchet MS",Arial,sans-serif;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#slideshownav {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    min-height: 20px;
    padding: 15px 0 10px;
    width: auto;
}
.middle ul, .outer-rounded-box ul {margin: 0; padding: 0;}
.clearfix {display: block;}
#slideshowcontrol {float: right; padding-right: 10px;}
.header-center .icon-to-right { padding: 4px 5px 0; position: relative;}
.icon-to-right {float: right;margin-bottom: 10px; margin-left: 10px;}
.pt0 {padding-top: 0 !important;}
.mt0 {margin-top: 0 !important;}
ul.feature-list .text p { margin-bottom: 10px;}
.paging { display: none;}
.pb30 { padding-bottom: 30px !important;}
ul.checklist { margin-bottom: 20px;}
ul.checklist li {
    background: url("../images/icon-check.png") no-repeat scroll 0 0 transparent;
    font-size: 14px;
    font-style: normal;
    line-height: 21px;
    margin-bottom: 2px;
    margin-left: 5px;
    padding-bottom: 2px;
    padding-left: 35px;
    padding-top: 2px;
}
.span4 {width: 300px; float:left;}
.span5 {width: 580px; float:left; margin-top:20px; margin-left:50px;}
.span3 {width: 270px; float:left;}
.span6 {width: 570px; float:left;}
.center {text-align: center;}
.rel {position: relative; z-index: 2;}
.slides li{ padding:30px 0px 0px 0px;}
[class*="span"] { float: left; min-height: 1px;}
.date a{ text-shadow:none; color:white; font-size:12px;}
.container {margin-left: auto; margin-right: auto;}
.totodo_container {margin: auto;width: 100%;}
.slide_bg{  height:340px;}
.blog_post{ float:left; width:480px; padding-bottom:20px; padding-right:20px;}
.blog_leftcnt{ width:100%;}
.blog_rightcnt{ width:350px; float:left;}
.single_post{ width:1000px; margin:0 auto;}
.readmore{
  background-image: -moz-linear-gradient(center top , #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: #E6E6E6 #E6E6E6 #A2A2A2;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 4px 14px;
}
.readmore:hover {
    background-color: #E6E6E6;
    background-position: 0 -2px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.post_body{ line-height:30px;}
.readpara{ text-align:right;}
#faq-categories, #faq-catg{width:200px; float:left;} 
.faq-heading{ padding-left:10px;}
#faq-categories li{ color:black; font-size:20px; padding-bottom:30px; list-style-image:url("../images/arrow_icon.gif");
line-height:25px;}
#faq-catg li{}
#faq a{ text-decoration:underline;}
#faq h3{ font-size:22px; font-weight:bold; color:#0099ff;}
#faq h4
{
 font-size:30px;
 color:#666666;
 text-align:center;
 border-bottom: 1px dotted #D3D1D1;
 padding-bottom:15px;
}
#faq h2
{
 font-size:16px;
 font-weight:bold;
 color:#0099ff;
 display:block;
 margin-bottom:0px;
}
#faq{ float:left;clear:both;}
#faq-catg li.current a{ color: black; font-weight: bold;}
.catlistselect a{ font-weight:bold; color:white;}
.urbangreymenu{width: 190px; border-radius: 6px 6px 6px 6px; }
.urbangreymenu .headerbar{
color: white;
background: #a9a9a8 ; 
margin-bottom: 0;
text-transform: uppercase;
padding:5px 0;
text-align:center;
border-radius: 10px 10px 0 0;
font-size:20px;
}
.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0;
}
.urbangreymenu ul li{padding-bottom: 2px;}
.urbangreymenu ul li a{
background: #dedede; color:black;
display: block;
padding: 15px 0 15px 8px;
line-height: 17px;
padding-left: 8px;
text-decoration: none;
}
.urbangreymenu ul li a:visited{color: black;}
.urbangreymenu ul li a:hover{color: white;background: #bbbbbb;  font-weight:bold;}
.urbangreymenu{ width:200px; float:left; margin-top:30px; clear:both;}

/*Download btn CSS*/ 
.btn{background:#d4d4d4;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d8d8d8), color-stop(100%, #c8c8c8));background:-webkit-linear-gradient(top, #d8d8d8,#c8c8c8);background:-moz-linear-gradient(top, #d8d8d8,#c8c8c8);background:-o-linear-gradient(top, #d8d8d8,#c8c8c8);background:-ms-linear-gradient(top, #d8d8d8,#c8c8c8);background:linear-gradient(top, #d8d8d8,#c8c8c8);border:1px solid #c4c4c4;color:#fff;cursor:pointer;display:inline-block;font-family:"Trebuchet MS",Arial,sans-serif,sans-serif;font-size:16px;height:38px;line-height:37px;padding:0 20px;text-decoration:none;vertical-align:middle;-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}

.btn:hover,.btn:focus{background:#ccc;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #cccccc), color-stop(100%, #c4c4c4));background:-webkit-linear-gradient(top, #cccccc,#c4c4c4);background:-moz-linear-gradient(top, #cccccc,#c4c4c4);background:-o-linear-gradient(top, #cccccc,#c4c4c4);background:-ms-linear-gradient(top, #cccccc,#c4c4c4);background:linear-gradient(top, #cccccc,#c4c4c4);text-decoration:none
}@media screen and (max-width: 1120px){.btn{font-size:15px}}

.btn-small{font-size:13px;height:31px;line-height:29px;padding:0 15px;text-transform:uppercase;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;border-radius:4px}
@media screen and (max-width: 1120px){.btn-small{font-size:12px;height:30px;line-height:28px}}

.btn-large{font-size:20px;height:50px;line-height:43px;padding:0 30px;-webkit-border-radius:6px;-moz-border-radius:6px;-ms-border-radius:6px;-o-border-radius:6px;border-radius:6px}
@media screen and (max-width: 1120px){.btn-large{font-size:18px;height:55px;line-height:53px}}

.btn-green{background:#2da411;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #51c137), color-stop(100%, #2da411));background:-webkit-linear-gradient(top, #51c137,#2da411);background:-moz-linear-gradient(top, #51c137,#2da411);background:-o-linear-gradient(top, #51c137,#2da411);background:-ms-linear-gradient(top, #51c137,#2da411);background:linear-gradient(top, #51c137,#2da411);border-color:#299710}

.btn-green:hover,.btn-green:focus{background:#299710;background:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #40b725), color-stop(100%, #299710));background:-webkit-linear-gradient(top, #40b725,#299710);background:-moz-linear-gradient(top, #40b725,#299710);background:-o-linear-gradient(top, #40b725,#299710);background:-ms-linear-gradient(top, #40b725,#299710);background:linear-gradient(top, #40b725,#299710)}


/*bottom panel*/
.grid-2
{
    background: none repeat scroll 0 0 #ffffff;
    color: #777777;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
	width:960px;
	text-align:justify;
}
.grid-2:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.grid-2 > .col-1 {
    margin-right: 2%;
    width: 48%;
	float:left;
}
.home-next-block {
    color: #777777;
    display: block;
    margin: 0 -15px 20px;
    min-height: 110px;
    padding: 5px 20px 0 145px;
    text-decoration: none;
}
.home-next-block > img {
    float: left;
    height: 110px;
    margin-left: -130px;
    overflow: hidden;
    width: 110px;
}
.home-next-block > h4 {margin-top: 15px;}
.grid-2 h4 {
    color: #444444;
    font-size: 20px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 10px;
}
.grid-2 > .col-2 {
    float: right;
    margin-left: 2%;
    width: 48%;
}
.leftpanel h2 {
    color: #717171;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 32px;
    line-height: 40px;
    margin: 5px 0 10px;
    text-align: left;
}
.page-chunk-pad h3
{
  color: #717171;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 32px;
    line-height: 40px;
    margin: 5px 0 30px;
    text-align: left;
	text-align:center;
}
.learn a
{
   background-color: #444444;
    border-radius: 5px;
    color: white;
    float: right;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}
.learn a:hover{ color: #dddddd;}
.span4 .download{text-align:center;	margin-top:20px; position:relative; z-index:1000;}
.span4 .download a:hover{ color:#ffffff;}
.free{float: left;position: relative; top: 20px;}

/*Home page*/
#banner{height:360px;width:100%; background : url("../images/bg.jpg") no-repeat scroll center top #7f0201; position:relative}
#banner .background{height:600px;width:100%;background-position:top center;background-repeat:no-repeat}
#slider1{height:480px;width:100%;background : url("../images/bg.png") repeat-x scroll center top #FFFFFF;}
#slider2{height:45px;width:100%; background-color:#2f2f2f; position:relative;}
#slider2 div{color: #B4B4B4; font-size: 15px; height: 50px; left: 80px; margin: auto; position: relative; top: -124px; width: 960px;}
#slider2 div img { margin: 1px 2px 0 5px; vertical-align:middle;}
#slider4{height:320px;width:100%;background : url("../images/bg.png") repeat-x scroll center top #FFFFFF;}
#sliders .content{width:960px;margin:auto;position:relative; padding-top: 40px;}
#sliders h2{position:absolute;font-size:35px;color:#333}
#sliders .description{position:absolute;font-size:18px;line-height:30px;color:#555}
#slider4 h2{width:960px;top:100px;text-align:center}
#slider4 .description{width:960px;top:160px;text-align:center}
#slider4 .image4-01{display:block;position:absolute;bottom:0;left:-50px}
.clear{ clear:both;}
.img_desc
{
 background-color: rgba(255, 68, 0, 0.88);
    color: white;
    font-size: 12px;
    height: 35px;
    left: 20px;
    position: relative;
	margin-top:135px;
    width: 366px;}
.img_desc span{ margin-left: 10px; position: relative; top: -78px;}

/* Start feature*/
.product_tab_content {padding: 0 30px 30px 120px;}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    line-height: 0;
    visibility: hidden;
    width: 0;
}
.clearfix:after { clear: both;}
.clearfix:before, .clearfix:after { content: ""; display: table; line-height: 0;
}
.clearfix:before, .clearfix:after { content: ""; display: table; line-height: 0;
}
.product_tab_content h3{
color: #717171;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 28px;
    line-height: 40px;
    text-align: left;
	margin:0px;
	}
	.product_tab_content h4{
    color: #fc5f01;
    font-family: "Trebuchet MS",Arial,sans-serif;
    font-size: 30px;
    line-height: 40px;
    text-align: center;
	margin:0px;
	font-weight:normal;
	margin-bottom:25px;
	}
/* End feature*/

/* Start Download*/

	.d_box{
	width:360px;
	height:180px;
	margin:0;
    padding-bottom: 10px;
}
.d_box h2{
	font:normal normal 19px Calibri, Arial, Helvetica, sans-serif;
	color:#0099ff;
	text-align:left;
	border-bottom:2px dotted #d9dbde;
	line-height:35px;
	margin:0 8px;
	padding:0 0 0 3px;
	text-transform:uppercase;
	display:block;
}
.d_box img{	padding:0 10px 0 10px;}
.d_box h2 span{	color:#060606;}
.d_box .sboxl{
	width:50px;
	height:50px;
	float:left;
	padding:10px 0px 5px 0;
	text-align:center;
	vertical-align:middle;
}
.d_box .sboxr{width:360px;float:left;	padding:10px 0 0 0; font-size:13px;}
.d_box .sboxr p{
	font:normal normal 12px Arial, Helvetica, sans-serif;
	color:#686464;
	text-align:left;
	padding:0 0 10px;
}
.d_box .sboxr ul{list-style:none;	margin:0 0 0 5px;	padding:0;}
.d_box .sboxr a{
	font:normal normal 16px/20px Calibri, Arial, Helvetica, sans-serif;
	color:#023dfc;
	text-align:left;
	padding:0;
	text-decoration:underline;
}
.d_box .sboxr li{ line-height:20px;}
.d_box .sboxr li span{ color:#fc5f01;}
/* End Download*/